body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18.5px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	padding: 0px;
	position: relative;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #CCC;
}
#banner {
	padding: 0px;
	clear: right;
	height: 200px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#banner #banner_side {
	background-attachment: scroll;
	background-image: url(../images/bannerbg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 200px;
	width: 980px;
	position: relative;
}
#banner #banner_side #logo {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 200px;
	width: 250px;
	position: relative;
}
#banner #banner_side #flash {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	height: 200px;
	width: 720px;
	position: relative;
}
#banner #banner_shadow {
	background-attachment: scroll;
	background-image: url(../images/banner_shadow.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	height: 200px;
	width: 20px;
	position: relative;
}
#navigation {
	padding: 0px;
	clear: right;
	height: 105px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#navigation #navigation_side {
	background-attachment: scroll;
	background-image: url(../images/navigationbg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	clear: none;
	float: left;
	height: 40px;
	width: 980px;
	position: relative;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
}
#navigation #navigation_shadow {
	background-attachment: scroll;
	background-image: url(../images/shadow.png);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	height: 105px;
	width: 20px;
	position: relative;
}
#container {
	padding: 0px;
	clear: right;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#container #content {
	background-attachment: scroll;
	background-image: url(../images/contentbg.png);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: right;
	height: auto;
	width: 1000px;
	position: relative;
}
#container #content #main_content {
	margin: 0px;
	clear: none;
	float: left;
	height: auto;
	width: 660px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
}
#container #content #main_content .header_two {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	display: none;
}
#container #content #main_content h2 {
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#container #content #main_content h3 {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#container #content #main_content table tr td .table_header {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(../images/menubg.png);
	background-repeat: repeat-y;
	height: 18px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#container #content #main_content .map_header {
	font-size: 16px;
	color: #FFF;
	background-image: url(../images/genbg.png);
	background-repeat: repeat-y;
	height: 16px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
}



#container #content #right_box {
	margin: 0px;
	clear: none;
	float: right;
	height: auto;
	width: 260px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
}
#footer {
	background-attachment: scroll;
	background-image: url(../images/footerbg.png);
	background-repeat: no-repeat;
	clear: right;
	height: 12px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	padding-top: 19px;
	padding-right: 30px;
	padding-bottom: 34px;
	padding-left: 10px;
}
#footer h4 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#bottom_links {
	clear: right;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	position: relative;
}
#bottom_links ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#bottom_links ul li {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
	list-style-type: none;
}
#bottom_links ul li a span {
	display: none;
}
#bottom_links ul #end_now {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bottom_links ul li a {
	color: #000;
	text-decoration: none;
}
#bottom_links ul li a:visited {
	color: #333;
	text-decoration: none;
}
#bottom_links ul li a:hover {
	color: #000;
	text-decoration: underline;
}
#bottom_links ul li a:visited:hover {
	color: #000;
	text-decoration: underline;
}
#bottom_icons {
	clear: right;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	position: relative;
}
